@charset "utf-8";
/* CSS Document */
html,body{
	margin:0;
	padding:0;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
}

a {
	color:#DDD;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
}

#header,#headerCenter{
	background-image:url(../images/BannerBackground.jpg);
	width:auto;
	height:100px;
	min-width:800px;
}

#headerCenter{
	width: 800px;
	height:100%;
	background-image:url(../images/BannerCenterBackground.jpg);	
	margin-left:auto;
	margin-right:auto;
}

#wrapper{
	width:690px;
	float:right;
	position:relative;
	height:100px;
}

#vcpBanner{
	position:absolute;
	bottom:0;
}

#navContainer{
    width: 100%;
    height: 30px;
    padding-top: 10px;
    min-width: 800px;
    margin-left: 0px;
    overflow: hidden;
    background: rgb(0,0,0);
    background: rgb(66,66,66);
    background: linear-gradient(0deg, rgba(66,66,66,1) 0%, rgba(40,40,40,1) 33%, rgba(54,54,54,1) 100%);
}

#navContainer ul{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:770px;
	text-align:center;
	list-style-type:none;
}

#navContainer ul li{
	display:inline;
	width:100px;
	height:19px;
	margin-right:-2px;
}

#firstLi{
	margin-left:-40px;	
}

#navContainer ul li span{
	display:inline-block;
	width:100px;
	height:20px;
	text-align:center;
	margin-right:-1px;
}

#navContainer ul li span a {
	color:#DDD;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
}

#navContainer ul li span:hover{
	background-color:#666;
    cursor: pointer;
}

#navContainer ul li span a:visited{
	color:#999;	
}

#firstSpan{
	width: 20px;	
}

#container{
	background-color:#CCC;
	width:800px;
	height: 80%;
	margin-left:auto;
	margin-right:auto;
	min-height:472px;
	padding: 0% 1% 0% 0%;
    overflow: hidden;
}

#footer{
	background-image:url(../images/footer.jpg);
	width:100%;
	height:13%;
	background-repeat:repeat;
	min-width:800px;
	min-height:65px;
	text-align:center;
	color:#999;
	font-size:12px;
    background-size: contain;
    position: relative;
	bottom: 0;
	padding-top: 15px;
}

#footer p{
    margin-top:0px;
    padding-top: .5em;
}

#footer a{
	color:#999;
	text-decoration:underline;
	font-size:inherit;
}

#footer a:visited{
	color:#666;	
}

#columnLeft, #columnRight{
	background-color:#DDD;	
	min-height:450px;
}

#columnLeft{
	float: left;
	background-image:url(../images/leftColumnBackground.jpg);
	background-repeat: no-repeat;
	background-color: #ccc;
	background-size:cover;
	width: 320px;
	padding:10px;
	color:#EFF;
	height: 100%;
	font-style:normal;
	line-height:2;
	font-style:normal;
    overflow-y: auto;
    background-repeat: repeat-y;
}

#columnLeft p{
	font-size:14px;	
	margin-top:-10px;
}

#columnLeft p a{
	text-decoration:underline;	
}

#columnLeft p a:visited{
	color:#666;
}

#columnLeft .heading{
	font-size:16px;
	margin-top:5px;
    font: inherit; 
    padding-left: 10px;
}


#columnRight{
	float:right;
	border:thin;
	border-color:#BBC;
	border-style: solid;
	min-width: 445px;
	margin-top:1%;
	margin-bottom:1%;
	height:96%;
	min-height:475px;
    overflow: hidden;
}

#columnRight img{
	margin-right:5px;
	margin-bottom:5px;
	border:none;
}

#columnRight img:hover{
    cursor: pointer;
}

#columnRight ul{
	list-style-type:none;
	padding-left:25px;
	margin-left:0px;
	margin-top:15px;
    margin-bottom: 0px;
}

.button{
	background-image:url(../images/vcpButtonUp.gif);
	display:inline-block;
	width:150px;
	height:18px;
	padding-top:2px;
	text-align:center;
	color:#CCC;
	font-size:12px;
}

.button:hover{
	background-image:url(../images/vcpButtonDown.gif);
	cursor:pointer;
}

.stretch{
	width:100%;
	height:100%;
}
.enlargedImageBackground{
    position:absolute;
    width: 415px;
    height: 500px;
    background-color:#000;
    opacity: 0.85;
    filter: alpha(opacity=85) !Important;
    margin-left: 7px;
    margin-top: 7px;
    padding-left: 15px;
    border-radius: 10px;
    display: none;
}
#enlargedImageContainer{
    position: absolute;
    max-width: 400px;
    margin-top: 25px;
    margin-left: 22px;
    display: none;
}

#enlargedImageContainer img{
    max-width: 100%;
    max-height: 440px;
    margin-bottom: 0px;
}

#enlargedImageContainer p{
    margin-top: 5px;
}

.nonReferanceLink{
    font-size: 16px;
    text-decoration-line: underline;
}
.nonReferanceLink:hover {
    cursor: pointer;
}
#enlargeCaption{
    color: #fff;
    font-size: 16px;
}

.leftIndent{
    margin-left: 22px;
}

.hidden{
    display: none;
}

#accordion p{
    padding: 5px 15px 0 15px;
    margin-bottom: 2px;
}
#accordion div{
    margin-bottom: 10px;
}
#accordion h3{
    margin-bottom: 5px;
}

.accordionHeading{
    border-radius: 5px;
    background-color: #171662;
    cursor: pointer;
}
.accordionHeading:hover {
    background-color: #797d9a;
}

.thinWhiteBottomBorder{
    border-bottom: thin solid white;
}

.textUnderline{
    text-decoration: underline;
}

.large{
    font-size: 1.05em;
}

.italic{
    font-style: italic;
}

.palatino{
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif
}

.darkGray{
    color: #555;
}

#newOwnership {
    position: fixed;
    top: 15px;
    left: 15px;
    right: 15px;
    padding: 100px 15px;
    background-color: #0c2145;
    border-radius: 15px;
    text-align: center;
    z-index: 9999;
    color: #fff;
    font-size: 20pt;
    
}

	#newOwnership a {
           text-decoration:underline;
           color: #fff;
           font-size: 20pt;
	}